BODY {
	background-color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000157;
	margin: 0;
	padding: 0;
	background-image: url(./images/dfond.jpg);
}

a{
	margin: 0;
	padding: 0;
	text-decoration: none;
}

img {
	margin: 0;
	padding: 0;
}

#banner{
	background-color: #1252A8;
	border-top: 1px solid #4B4B4B;
	border-bottom: 1px solid #4B4B4B;
	margin-top: 2%;
	height: 55px;
	background-image: url(images/club_alpin_logo.gif);
	background-repeat: no-repeat;
	background-position: left;
}

/*-------------------- MENU DE PAGE -------------------*/
#menu {
	background-color: white;
	margin-top: 50px;
	margin-left: 20px;
	color: #004A01;
	float: left;
	width: 300px;
	text-align: left;
	_height: 600px;
	min-height: 600px;
	border: 1px solid #4B4B4B;
}

#menu #ville{
	background-color: #8B0000;
	text-align: center;
	color: White;
	font-weight: bold;
}

#menu #ville #title_ville{

}

#menu .title_menu{
	background-color: Scrollbar;
	color: #000157;
	border-bottom: 1px white solid;
	font-weight: bold;
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 0;
	padding-bottom: 0;
}

#menu .title_menu .puce{
	background-color: #8B0000;
	color: White;
	width: 15px;
	height: 18px;
}

#menu .link_menu{
	padding-left: 2px;
	padding-right: 4px;
}

#menu a, a:link, a:visited{
	font-style: italic;
	color: #004A01;
}

#menu ul{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#menu li{
	list-style-type: none;
}

/*-------------------------------------------------------*/

/*-------------------- CORPS DE DE PAGE -------------------*/

#corps {
	margin-left: 350px;
	_height: 600px;
	min-height: 600px;
	width: 70%;
	background-color: White;
	border: 1px solid #4B4B4B;
	padding-top: 10px;
	margin-top: 50px;
}

#corps #title_sheet{
	text-align: left;
	font-weight: bold;
	font-size: 16pt;
	margin-bottom: 20px;
	margin-left: 10px;
	border-bottom: 1px #000157 solid;
}

#corps .bloc{
	margin-left: 50px;
	margin-right: 20px;
}

#corps .bloc img{
	text-align: center;
	margin-top: 20px;
}

#corps a, a:link, a:visited{
	font-style: italic;
	color: #6989E5;
}

#corps table,td,th{
	border: 2px solid #643700;
	border-collapse: collapse;
	margin: auto;
	padding: 5px;
}

#corps th{
	background-color: #F2D6C2;
}

#corps #table_inscription .heure,.prix{
	text-align: center;	
}

#corps #table_inscription ul,#corps #table_inscription li{
	margin-bottom: 10px;
}

/*Pour la page Lexique en anglais*/
/*-------------------------------*/
#corps .bloc .word{
	background-color: #6FDA70;
	font-style: italic;
}

/*Pour la page Dates à venir*/
/*--------------------------*/
#corps .nextdate{
	background-color: #F2D6C2;
	border: 1px dotted #643700;
	margin-bottom: 10px;
}

#corps .nextdate .DateEvent{
	font-weight: bold;
	text-decoration: underline;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 3px;
}

#corps .nextdate .Event{
	margin-left: 5px;
	margin-bottom: 5px;
}